#include "version.h"

/////////////////////////////////////////////////////////////////////////////
//
// Version
//

1 VERSIONINFO
 FILEVERSION VER_MAJOR, VER_MINOR, VER_PATCH, VER_BUILD
 PRODUCTVERSION VER_MAJOR, VER_MINOR, VER_PATCH
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x4L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "Comments", "\0"
            VALUE "CompanyName", "VMProtect Software\0"
            VALUE "FileDescription", "\0"
            VALUE "FileVersion", VER_FILE
            VALUE "InternalName", "\0"
            VALUE "LegalCopyright", "Copyright 2003-2021 VMProtect Software\0"
            VALUE "OriginalFilename", "\0"
            VALUE "ProductName", "VMProtect\0"
            VALUE "ProductVersion", VER_PRODUCT
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END

/////////////////////////////////////////////////////////////////////////////
//
// Icon
//

1          ICON                    "main.ico"
2          ICON                    "vmp.ico"
3          ICON                    "help.ico"